/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.header-classic #Top_bar {
    min-height: 110px;
    position: static;
}

body.minimalist-header:not(.template-slider) #Header {
    background-image: none !important;
    min-height: 163px;
}
#Top_bar a.button.action_button {
    top: 28px;
}

body {
background: url("https://www.murrayriverpaddlesteamers.com.au/wp-content/uploads/2017/11/emmylou-wide-river-shot-background-2.jpg") no-repeat center top #557799 !important;
background-size: cover;
#background: url("https://www.murrayriverpaddlesteamers.com.au/wp-content/uploads/2015/01/bg.jpg") no-repeat center top #557799;
#background-color: #557799;
background: #c2d7ea;

}


.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
  display:none;
}

.gform_wrapper h3.gform_title {
    font-size: 23px !important;
    line-height: 23px  !important;
    font-family: "Patua One",Arial,Tahoma,sans-serif !important;
    font-weight: 300 !important;
    color: #444444 important!
}

.contact_details {
    float: left;
    font-size: 16px;
}

#Action_bar .contact_details li {
    color: #FFF;
}

.contact_details a {
    color: #FFFFFF;
}

#Action_bar {
    height: 50px;
}

#Action_bar .social li a {
    font-size: 18px;
}

.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 14px 0px;
}

.header-classic #Action_bar, .header-stack #Action_bar {
    background-color: #8a2529;
}

#Subheader .title {
    color: #5A0C10;
}

#Top_bar #logo {
    height: 75px;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #8a2529;

}

#Footer .footer_copy .one {
    margin-bottom: 0px;
    padding-top: 10px;
}



#Footer .widgets_wrapper,
#Footer .footer_copy {
    background-color: #8a2529;
    padding: 15px 0;
}

#Footer .footer_action,
#Footer .footer_copy .social {
    display: none;
}


#Footer a, #Footer a:hover {
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

body {
    padding: 25px 0 0;
}

@media only screen and (max-width: 767px)
{

#Action_bar {
background: #8a2529  !important; position: static;
}

#Action_bar .social li {
    margin-top: 20px;
}

#Top_bar a.responsive-menu-toggle {
top: 110px;
}

#Header a.responsive-menu-toggle.is-sticky {
    left: 30px !important;
    top: 110px !important;
    z-index: 9999;
}

}

.fancy_heading .inside {
color: #626262;
}

html {
    background-color: #557799;
}

.column_attr ul li {
color: #626262;
}

.get_in_touch, .get_in_touch a, .get_in_touch ul, .infobox, .infobox a.infobox ul {
    font-size: 16px;
}

 .infobox h3, .get_in_touch h3 {
    font-size: 20px;
}
.column_map .google-map-contact-wrapper .get_in_touch:after {
    display: none;
}

.column_map .google-map-contact-wrapper .get_in_touch {
    margin-right: 25px;
}

.get_in_touch ul li .icon {
    display: none;
}

.content_video{
    padding-top: 30px;
}

.copyright a {
    color: #fff !important;
    font-size: 14px !important;
    line-height: 20px !important;
}

@media only screen and (min-width:381px) and (max-width: 767px)  {

.header-classic #Top_bar {
    min-height: 150px;
}

#Action_bar .contact_details {
padding: 15px 0;
}


}


@media only screen and (min-device-width: 760px)  and (max-device-width: 1024px)  {
#rev_slider_5_1_wrapper, rev_slider_wrapper fullwidthbanner-container  {
max-width:608px !important;
}
/*#Content .four.columns, #Content .one-fourth.column {
    width: 33%;
}*/

#Content .three-fourth.column {
    width: 63%;
}
}

.button-booking {
background: #0971B2 none repeat scroll 0% 0%; border: 1px solid #0971B2; border-radius: 3px; color: #ffffff; font: bold 18px/1 'Lucida Grande','Lucida Sans Unicode','Lucida Sans',Geneva,Verdana,sans-serif; padding: 15px 0px 15px; text-align: center; text-shadow: 0px -1px 0px #0971B2; width: 250px;  cursor: pointer; display:block; margin-left: auto; margin-right: auto;  margin-bottom:15px

}

.button-booking:hover, .button-booking a:link, .button-booking a:visited {
color:#ffffff;
text-decoration:underline;
}

@media only screen and (min-device-width: 767px)  and (max-device-width: 959px)  {
.button-booking {
width: 230px;
}
}

@media only screen and (min-device-width: 1025px)  and (max-device-width: 1239px)  {
.button-booking {
width: 230px;
}

.three-fourth.column {
  width: 70%;
  padding-left: 20px;
}

}

@media only screen and (min-device-width: 767px)  and (max-device-width: 1239px)  {

.cta-home {
 display:none;
}

}

@media only screen and (max-device-width: 767px)  {
.social {
 display:none;
}

}

body.minimalist-header:not(.template-slider) #Header {
    min-height: 160px;
}

